### Virtual Method

# Gtk.LayoutManager.create_layout_child

#### Declaration [src]

    GtkLayoutChild*
    create_layout_child (
      GtkLayoutManager* manager,
      GtkWidget* widget,
      GtkWidget* for_child
    )

#### Description [src]

Create a `GtkLayoutChild` instance for the given `for_child` widget.

#### Parameters

`widget` | `GtkWidget`
| the widget using the `manager`
| Ownership is not transferred to the callee
`for_child` | `GtkWidget`
| the child of `widget`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkLayoutChild`
a `GtkLayoutChild`
Ownership of the data is transferred to the caller